Installeer k3b-codecs maar eens.. als je versie van K3b niet uit Packman komt dan zal YAST je vragen of je K3b wilt omschakelen naar Packman (Vendor change zoals beschreven in de link die ik eerder gaf
Dit maakte het een eind meer duidelijk want ik had hier al een paar keer mee te maken want dan moest ik de codecs instaleren (k3b) en dan kreeg je een melding dat dit niet zo maar ging met 4 keuzes,en dit gedeelte snapte ik dan niet en nam dan 1 het afwaarderen maar ik had dus optie 4 moeten hebben en en dat was dan die vendor change naar packman.
Dus ik dacht dat ik dingen zelf moest instellen maar yast geeft je dus ook een keuze bij een probleem.

Volgens mij is het een beetje duidelijk zo .
Bedankt